Drop support for Python 3.3
[cookiecutter.git] / project_template / .travis.yml
index 74a6ebc..1ac2757 100644 (file)
@@ -20,8 +20,6 @@ matrix:
   include:
   - python: "2.7"
     env: TOXENV=py27
-  - python: "3.3"
-    env: TOXENV=py33
   - python: "3.4"
     env: TOXENV=py34
   - python: "3.5"
@@ -39,7 +37,7 @@ matrix:
     - env: TOXENV=pypy
 
 install:
-  - travis_retry pip install --upgrade pip setuptools "tox <= 2.9.1" ppu
+  - travis_retry pip install --upgrade pip setuptools tox ppu
 
 script:
   - tox